.signin-1, .signin-1 * { box-sizing: border-box; }.signin-1 { height: 1024px;  overflow: hidden;
width:100%;margin-top:0px;margin-left:0px;
}
 .image {width: 59%; height: 100%; position: absolute; left: 0px;top: 0px; overflow: hidden;}
 .rectangle-6 {background: rgba(61, 61, 61, 0.66); width: 100%; height:100%; position: absolute; left: 0px;top: 0px;}
 .logo {display: flex; flex-direction: row; gap: 2px; align-items: center; justify-content: flex-end; position: absolute; left: calc(50% - 65px);top: 928px;}
 . {color: #ffffff; text-align: left; font: 900 24px/100% 'Morabba', sans-serif; position: relative;}
 .drupal-5968691-1 {flex-shrink: 0;  position: relative;height:1024px;
width:100%;
 object-fit: cover:
}
 .form {display: flex; flex-direction: column; gap: 40px; align-items: flex-end; justify-content: center; position: absolute; right: 5%;top: calc(50% - 184px);
background-color:#FFF;margin-top:-100px;width:31%;
}
 .frame-13 {display: flex; flex-direction: column; gap: 12px; align-items: flex-end; justify-content: flex-start; flex-shrink: 0; position: relative;}
 .2 {color: var(--text-700, #3d3d3d); text-align: left; font: var(--headlines-h-3, 700 32px/120% 'IRANYekan', sans-serif); position: relative;

}
 .3 {color: var(--text-600, #5b5b5b); text-align: left; font: var(--text-bodymedium, 400 14px/100% 'IRANYekanFN', sans-serif); position: relative;}
 .frame-8 {display: flex; flex-direction: column; gap: 16px; align-items: flex-start; justify-content: flex-start; flex-shrink: 0; position: relative;width:100%;}
 .frame-7 {display: flex; flex-direction: column; gap: 18px; align-items: flex-start; justify-content: flex-start; flex-shrink: 0; position: relative;width:100%;}
 .input {border-radius: 12px; border-style: solid; border-color: var(--text-400, #9f9f9f); border-width: 1.5px; flex-shrink: 0;width:100%; height: 58px; position: relative; overflow: hidden;}
 .frame-6 {display: flex; flex-direction: row; gap: 12px; align-items: center; justify-content: flex-end; position: absolute; right: 16px;top: 17px;}
 .4 {color: var(--text-500, #787878); text-align: left; font: var(--text-subtitle-1, 500 18px/100% 'IRANYekanFN', sans-serif); position: relative;}
 .vuesax-linear-user-square {flex-shrink: 0; width: 24px; height: 24px; position: relative;}
 .vuesax-linear-user-square2 {position: absolute; inset: 0;}
 .user-square {position: absolute; left: 0px;top: 0px; overflow: visible;}
 .vuesax-linear-lock {flex-shrink: 0; width: 24px; height: 24px; position: relative;}
 .vuesax-linear-lock2 {position: absolute; inset: 0;}
 .lock {position: absolute; left: 0px;top: 0px; overflow: visible;}
 .text {display: flex; flex-direction: row; gap: 50%; align-items: center; justify-content: center; flex-shrink: 0; position: relative;width:100%;;height:60px;
}
 .5 {color: var(--primary-400, #6475dd); text-align: left; font: var(--text-bodymedium, 400 14px/100% 'IRANYekanFN', sans-serif); position: relative;}
 .frame-5 {display: flex; flex-direction: row; gap: 6px; align-items: center; justify-content: flex-start; flex-shrink: 0; position: relative; font: var(--text-bodymedium, 400 14px/100% "IRANYekanFN", sans-serif);}
 .iconsax-linear-arrowsquareleft {flex-shrink: 0; position: relative; overflow: visible;}
 .button-sign-in {background: var(--primary-500, #3d52d5); border-radius: 12px;  display: flex; flex-direction: row; gap: 10px; align-items: center; justify-content: center; flex-shrink: 0; position: relative;border: 0; color: white; font-size: 18px; font-family: IRANYekanFN; font-weight: 500; line-height: 18px; word-wrap: break-word;width:100%;height:50px;}
 .6 {color: #ffffff; text-align: left; font: var(--text-subtitle-1, 500 18px/100% 'IRANYekanFN', sans-serif); position: relative;}
.title{
// 
color: var(--text-700, #3d3d3d); text-align: left; font: var(--headlines-h-3, 700 32px/120% 'IRANYekan', sans-serif); position: relative;ورود به پنل مدیریت
color: #3D3D3D;
font-size: 32px;
font-family: IRANYekan;
font-weight: 700;
line-height: 38.40px;
word-wrap: break-word;
font: var(--headlines-h-3, 700 32px/120% "IRANYekan", sans-serif);
}


.err_pass{
color:#FF0000;
font_size:20px;
margin_top:-100px;

}


.tag-input{
width:99.5%;
height:100%;
border: 0;
padding: 10px 50px;
border-radius: 12px;
font: var(--text-subtitle-1, 500 18px/100% "IRANYekanFN", sans-serif);
}